/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
 
@font-face {
	font-family: 'icomoon';
	src:	url(../fonts/icomoon.eot);
	src:	url(../fonts/icomoon.eot?#iefix) format('embedded-opentype'),
				url(../fonts/icomoon.svg#icomoon) format('svg'),
				url(../fonts/icomoon.woff) format('woff'),
				url(../fonts/icomoon.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
} 

@font-face {
  font-family: 'Eurostile';
  src:	url(../fonts/lte50607-webfont.eot);
  src:	url(../fonts/lte50607-webfont.eot?#iefix) format('eot'),
				url(../fonts/lte50607-webfont.woff) format('woff'),
     		url(../fonts/lte50607-webfont.ttf) format('truetype'),
    		url(../fonts/lte50607-webfont.svg#webfontpOhMzHk8) format('svg');
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
    font-family: 'OpenSans';
		/*
    src: url(../fonts/OpenSans-Regular-webfont.eot);
    src: url(../fonts/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Regular-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Regular-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular) format('svg');
		*/
		src: url(../fonts/MuseoSans_500-webfont.eot);
    src: url(../fonts/MuseoSans_500-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/MuseoSans_500-webfont.woff) format('woff'),
         url(../fonts/MuseoSans_500-webfont.ttf) format('truetype'),
         url(../fonts/MuseoSans_500-webfont.svg#MuseoSans500Regular) format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Italic-webfont.eot);
    src: url(../fonts/OpenSans-Italic-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Italic-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Italic-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic) format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Bold-webfont.eot);
    src: url(../fonts/OpenSans-Bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Bold-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Bold-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Bold-webfont.svg#OpenSansBold) format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSan';
    src: url(../fonts/OpenSans-BoldItalic-webfont.eot);
    src: url(../fonts/OpenSans-BoldItalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-BoldItalic-webfont.woff) format('woff'),
         url(../fonts/OpenSans-BoldItalic-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic) format('svg');
    font-weight: bold;
    font-style: italic;
}
*/
@font-face {
    font-family: 'OpenSansCondensed';
		/*
    src: url(../fonts/OpenSans-CondBold-webfont.eot);
    src: url(../fonts/OpenSans-CondBold-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-CondBold-webfont.woff) format('woff'),
         url(../fonts/OpenSans-CondBold-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold) format('svg');
		*/
		src: url(../fonts/MuseoSans_500-webfont.eot);
    src: url(../fonts/MuseoSans_500-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/MuseoSans_500-webfont.woff) format('woff'),
         url(../fonts/MuseoSans_500-webfont.ttf) format('truetype'),
         url(../fonts/MuseoSans_500-webfont.svg#MuseoSans500Regular) format('svg');
    font-weight: normal;
    font-style: bold;
}

/* 
@font-face {
	font-family: 'ico';
	src:	url(../fonts/iconic.eot);
	src:	url(../fonts/iconic.eot?#iefix) format('embedded-opentype'),
				url(../fonts/iconic.svg#icomoon) format('svg'),
				url(../fonts/iconic.woff) format('woff'),
				url(../fonts/iconic.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Regular-webfont.eot);
    src: url(../fonts/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Regular-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Regular-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Italic-webfont.eot);
    src: url(../fonts/OpenSans-Italic-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Italic-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Italic-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic) format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Bold-webfont.eot);
    src: url(../fonts/OpenSans-Bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-Bold-webfont.woff) format('woff'),
         url(../fonts/OpenSans-Bold-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-Bold-webfont.svg#OpenSansBold) format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSan';
    src: url(../fonts/OpenSans-BoldItalic-webfont.eot);
    src: url(../fonts/OpenSans-BoldItalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/OpenSans-BoldItalic-webfont.woff) format('woff'),
         url(../fonts/OpenSans-BoldItalic-webfont.ttf) format('truetype'),
         url(../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic) format('svg');
    font-weight: bold;
    font-style: italic;

}
*/

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; height: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 14px; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #bce9ff; color: #33; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); }
::selection { background: #bce9ff; color: #333; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); } 


/* =============================================================================
   Links
   ========================================================================== */

a { 
	color: inherit; 
	text-decoration: none;
}
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

body {
	font-family: OpenSans, Arial, Helvetica, sans-serif; 
}

.msgbox { padding: 20px 15px; }
	.errorbox { 
		background: #FBE3E4; 
		border: 1px solid #FBC2C4; 
		color: #D12F19;  
	}
	.infobox { 
		background: #E6EDF5; 
		border: 1px solid #69B9DA; 
		color: #3D98F1; 
	}
	.noticebox { 
		background: #FFF6BF; 
		border: 1px solid #FFD324; 
		color: #817134; 
	}
	.successbox { 
		background: #E6EFC2; 
		border: 1px solid #C6D880; 
		color: #529214; 
	}

/* ==|== primary styles =====================================================
   Generic Styling :
   ========================================================================== */
	 
body {
	background: #f4f4f4;
	color: #333;
	font-size: 14px;
	height: 100%;
}

.wrapper {
	height: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 1071px;
}
#masthead {
	background: -webkit-linear-gradient(#52b5f2, #1451c2);
	background: 	 -moz-linear-gradient(#52b5f2, #1451c2);
	background: 		 -o-linear-gradient(#52b5f2, #1451c2);
	background: 				linear-gradient(#52b5f2, #1451c2);
	height: 116px;
	-webkit-transition: height .5s;
		 -moz-transition: height .5s;
			-ms-transition: height .5s;
			 -o-transition: height .5s;
					transition: height .5s;
}
#page-home #masthead {
	height: 403px;
}
.ms9 #masthead,
.ms8 #masthead,
.ms7 #masthead {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#52b5f2,endColorstr=#1451c2);
	zoom: 1;
}
#masthead-wrapper {
	background: url(../images/header-background.png) center top no-repeat;
	height: 100%;
}
#masthead-wrapper .wrapper {
	padding-top: 30px;
	overflow: hidden;
}
#drknudsen-figure {
	bottom: -316px;
	left: 575px;
	opacity: 0;
	position: absolute;
	-webkit-transition: bottom .5s, opacity 0.5s;
		 -moz-transition: bottom .5s, opacity 0.5s;
			-ms-transition: bottom .5s, opacity 0.5s;
			 -o-transition: bottom .5s, opacity 0.5s;
					transition: bottom .5s, opacity 0.5s;
	-webkit-transition-delay: 0, .3s;
		 -moz-transition-delay: 0, .3s;
		 	-ms-transition-delay: 0, .3s;
			 -o-transition-delay: 0, .3s;
					transition-delay: 0, .3s;
	visibility: hidden;
}
#page-home #drknudsen-figure {
	bottom: 30px;
	opacity: 1;
	visibility: visible;
}
#logo {
	background: url(../images/large-knudsen-logo.png) -5px center no-repeat;
	color: #fff;
	display: block;
	font-family: Eurostile, sans-serif;
	font-size: 1.85em;
	height: 76px;
	left: 15px;
	line-height: 0;
	position: relative;
	text-transform: uppercase;
}
#logo span {
	display: block;
	left: 140px;
	position: absolute;
}
#logo .logo-top {
	top: 16px;
}
#logo .logo-bottom {
	bottom: 20px;
	font-size: .55em;
/*	left: 149px !important; */
}
#footer-logo {
	background: url(../images/small-knudsen-logo.png) 50% 0 no-repeat;
	color: #fff;
	display: block;
	font-family: Eurostile, sans-serif;
	font-size: 1.3em;
	height: 30px;
	line-height: 0;
	margin-top: 40px;
	padding-top: 55px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
#footer-logo span {
	display: block;
}
#footer-logo .logo-bottom {
	font-size: .65em;
	top: -25px;
	position: relative;
}

.footer_message {
  background: #eeeeee;
  color:#000;
  text-align: center;
  font-size: 16px;
  padding: 20px 0 20px 0;
}
.footer_message .black_text {
  margin-bottom: 0px;
}

#slogan {
	bottom: 180px;
	color: #143a7c;
	font-family: OpenSans, sans-serif;
	font-size: 1.85em;
	font-weight: bold;
	line-height: 1em;
	left: 15px;
	opacity: 0;
	position: absolute;	
	text-transform: uppercase;
	-webkit-transition: opacity .5s;
		 -moz-transition: opacity .5s;
			-ms-transition: opacity .5s;
			 -o-transition: opacity .5s;
	transition: opacity .5s;
	visibility: hidden;
}
#page-home #slogan {
	opacity: 1;
	visibility: visible;
}
#freecall {
	color: #003366;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: 1.35em;
	font-weight: bold;
	right: 15px;
	position: absolute;
	top: 60px;
	text-transform: uppercase;
}
.freecall {
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	text-transform: lowercase;
}
#nav {
	background: -webkit-linear-gradient(#0058a4, #143a7c);
	background: 	 -moz-linear-gradient(#0058a4, #143a7c);
	background: 		 -o-linear-gradient(#0058a4, #143a7c);
	background: 				linear-gradient(#0058a4, #143a7c);
	box-shadow: 0 -3px 3px 0px rgba(0,0,0,0.26);
	position: relative;
	padding-top: 10px;
}

.ms9 #nav,
.ms8 #nav,
.ms7 #nav {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0058a4,endColorstr=#143a7c);
	zoom: 1;
}

.nav li {
	float: left;
	margin: 0 0 0 15px;
}

.nav a,
.nav a:hover {
	color: #fff;
	display: block;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: normal;
	height: 27px;
	line-height: 3em;
	padding: 0 10px 10px;
	text-transform: uppercase;
}

#nav .nav .active a {
	background: #fff !important;
	border-radius: 5px 5px 0 0;
	color: #143b7d !important;
}

#nav .social {
	float: right;
	margin-right: 10px;
}

#nav .social li {
	float: left;
	margin-right: 5px;
}
#nav .social a,
#nav .social a:hover {
	color: #fff;
	display: block;
	font-family: 'icomoon';
	font-size: 1.30em;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	margin-top: 7px;
}

#nav-sub {
	background: rgba(255,255,255,.75);
	border-radius: 0 0 5px 5px;
	position: absolute;
	right: 15px;
	top: 0;
}
.ms8 #nav-sub,
.ms7 #nav-sub {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFFFFFFF,endColorstr=#BFFFFFFF);
	zoom: 1;
}
#nav-sub ul,
#nav-sub li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav-sub li {
	padding: 0 15px;
}
#nav-sub a {
	color: #336699;
	height: 40px;
	line-height: 40px;
	padding: 0;
}
#nav-sub a:before {
	color: #003366;
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin-right: 10px;
	text-transform: lowercase;
}
#nav-sub #nav-about a:before {
	content: "a";
}
#nav-sub #nav-consultation a:before {
	content: "i";
}
#nav-sub #nav-faqs a:before {
	content: "q";
}


#main {
	background: #fff;
	
}

#content {
	
	padding: 40px 15px;	
}

#footer-badges {
	background: #fff;
	border-top: 4px solid #ececec;
	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.26);
	padding-top: 25px;
	padding-bottom: 30px;
	position: relative;
}
#footer-badges a {
	color: #143b7d;
	font-size: .7em;
	text-align: center;
	text-transform: uppercase;
}
#footer-copyright {
	background: -webkit-linear-gradient(#143a7c, #0058a4 48px, #0058a4);
	background: 	 -moz-linear-gradient(#143a7c, #0058a4 48px, #0058a4);
	background: 		 -o-linear-gradient(#143a7c, #0058a4 48px, #0058a4);
	background: 				linear-gradient(#143a7c, #0058a4 48px, #0058a4);
	color: #fff;
	font-size: .8em;
	padding-bottom: 50px;
}
.ms9 #footer-copyright,
.ms8 #footer-copyright,
.ms7 #footer-copyright {
	-pie-background: linear-gradient(#143a7c, #0058a4 48px, #0058a4);
	position: relative; 
	behavior: url(../js/PIE.htc);
}
.col-copyright {
	text-align: center;
}
.col-copyright p {
	margin: 15px;
}
#footer-copyright h5 {
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
	margin: 0 0 15px;
	padding: 50px 0 0;
	position: relative;
}

#footer-copyright h5:after {
	background: #edbe00; 
	bottom: 0;
	content: " ";
	display: block;
	left: 0;
	height: 1px;
	position: absolute;
	width: 80%;	
}
#footer-copyright a {
	border-bottom: 0;
	color: #fff !important;
	line-height: 1.423em;
	text-decoration: none !important;
}

#footer-copyright ul, 
#footer-copyright li {
	color: #fff;
	list-style: none;
	margin: 0;
	padding: 0;
}

.col-04 li { margin-left: 15px; }
.f_phone:before, 
.f_fax:before, 
.f_email:before, 
.f_address:before, 
.f_postal:before, 
.f_social:before { 
	float: left; 
	font-style: italic; 
	margin: 0 0 0 -15px; 
	opacity: 0.5; 
	text-transform: lowercase; 
	width: 15px; 
}

.f_phone:before 	{ content: "p"; }       
.f_fax:before 		{ content: "f"; }         
.f_email:before 	{ content: "e"; }           
.f_address:before { content: "a"; }     
.f_postal:before	{ content: "b"; }
.f_social:before 	{ content: "s"; }

.col {
	float: left;
	min-height: 1px;	
	margin-left: 15px;
	width: 337px;
}
.col1 {
	width: 1041px;
}
.col2 {
	width: 689px;
}
.col3 {
	width: 337px;
}
.colby4.col2 {
	width: 513px;
}
.colby4.col3 {
	width: 777px;
}
.colby4.col4 {
	width: 249px;
}
.col-wrap {
	background: #ececec;
	border-radius: 5px;
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

h1, h2, h3 {
	color: #143a7c;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	margin: 15px 0;
	text-transform: uppercase;
}

h1,
.h1 {
	font-size: 1.8em;
}
h2,
.h2 {
	font-size: 1.05em;
}


p {
	margin: 0 0 15px;
}

.col-wrap h1,
.col-wrap h2, 
.col-wrap h3, 
.col-wrap h4,
.col-wrap p,
.col-wrap ul,
.col-wrap ol {
	margin: 15px;
}

.col-wrap p.div {
	border-color: #d6d6d6;
	border-style: solid;
	border-width: 1px 0;
	margin: 0 15px -1px;
	padding: 15px 0;
}

.small {
	font-size: .7em;
	text-transform: uppercase;
}

.col-wrap .col {
	margin: 0;
}
.col-wrap .col-box-center {
	background: #cde6f9;
	padding: 0 15px;
	position: relative;
	z-index: 3;
}
.figure.flip {
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	text-align: center;
	-webkit-transform: rotateY(180deg);
		 -moz-transform: rotateY(180deg);
			-ms-transform: rotateY(180deg);
			 -o-transform: rotateY(180deg);
					transform: rotateY(180deg);
}

.figure.flip img {
	max-width: 100%;
}

.free-consultation {
	background: -webkit-linear-gradient(#edbe00, #ffde00);
	background: 	 -moz-linear-gradient(#edbe00, #ffde00);
	background:			 -o-linear-gradient(#edbe00, #ffde00);
	background:					linear-gradient(#edbe00, #ffde00);
	border: 0;
	border-radius: 5px;
	color: #163ba3;
	display: block;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	height: 85px;
	line-height: 81px;
	padding: 0 0 0 15px;
	text-transform: uppercase;
	white-space: nowrap;
}
.ms9 .free-consultation,
.ms8 .free-consultation,
.ms7 .free-consultation {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#edbe00,endColorstr=#ffde00); 
	zoom: 1;
}
.free-consultation span {
	background: url(../images/free-consultation.png) right 31px no-repeat;
	display: inline-block;
	padding-right: 30px;
}

.col3 img {
	border-radius: 5px;
	margin: 15px 0;
}

.col3 img:first-child {
	margin-top: 0;
}

.start-now-button a {
	border-radius: 5px;
}

.figure.gallery-befaft {
	float: right;
	margin: 0 15px 15px;
	width: 322px;
}
.col3 .figure.gallery-befaft {
	float:none;
	margin: 0 0 15px;
	width: auto;

}
.col3 .figure.gallery-befaft img {
	margin:0;
}

.gallery-befaft .figure-wrap,
.gallery-befaft .figure-text {
	text-align: center;
}
.gallery-befaft .gallery-patient {
	display: inline-block;
	margin-left: -3px;
}
.col3 .gallery-patient.gallery-before img {
	border-radius: 5px 0 0 5px;
}
.col3 .gallery-patient.gallery-after img {
	border-radius:0 5px 5px 0;
}
.gallery-befaft .figure-text {
	margin: -20px 0 0;
	position: relative;
}

/* ==|== primary styles =====================================================
   Home:
   ========================================================================== */
/*
#intro-video,
#home-gallery {
	margin: 0 0 0 15px;
}
*/
#intro-video {
	margin: 0 0 15px;
}
#intro-video object {
	display: block;
}
#home-gallery {
	background: -webkit-linear-gradient(#ececec, #2165cc);
	background: 	 -moz-linear-gradient(#ececec, #2165cc);
	background: 		 -o-linear-gradient(#ececec, #2165cc);
	background: 				linear-gradient(#ececec, #2165cc);
	border-radius: 5px;
}
.ms9 #home-gallery,
.ms8 #home-gallery,
.ms7 #home-gallery {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ececec,endColorstr=#2165cc); 
	zoom: 1;
}
 
#home-gallery .col-wrap { 
	background: none; 
	height: 100%;
}

#home-gallery h2 {
	font-size: 2.15em;
}

#home-gallery .more {
	bottom: 10px;
	color: #333 !important;
	font-family: OpenSans, Arial, Helvetica, sans-serif; 
	font-size: 0.45em;
	font-weight: normal;
	position: absolute;
	right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
#home-gallery .more:after {
	color: #143a7c;
	content: "m";
	-webkit-font-smoothing: antialiased;
	font-family: 'icomoon';
	font-size: .75em;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 0 5px;
	text-transform:lowercase;
}

.g-gallery-carousel {
	position: relative;
	text-align: center;
}

.h-gallery {
	box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
}
	.h-lb,
	.h-rb {
		height: 112px;
		left: 15px;
		position: absolute;
		top: 38px;
		z-index: 1;
		width: 200px;
	}
	.h-rb {
		left: auto;
		right: 15px; 
	}
	.h-middle {
		display: inline-block;
		height: 190px;
		position: relative;
		z-index: 2;
		width: 340px;
	}
	
	.h-lb .g-before,
	.h-lb .g-after,
	.h-rb .g-before,
	.h-rb .g-after,
	.h-middle .g-before,
	.h-middle .g-after {
		display: block;
		float: left;
		width: 100px;
	}
	.h-middle .g-before,
	.h-middle .g-after {
		width: 170px;
	}
		.h-gallery .g-before {
			
		}
		.h-gallery .g-after {
		
		}


/* ==|== primary styles =====================================================
   Pricing:
   ========================================================================== */

#pricing-table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 15px 0;
	width: 100%
}

#pricing-table th,
#pricing-table td {
	text-align: left;
	padding: 5px 0;
	width: 33.33%
}

#pricing-table th {
	background: none !important;
	text-transform: uppercase;
}

#pricing-table tr:nth-child(odd) td {
	background: #cde6f9;
}

#pricing-table .grafts {
	padding-left: 15px;
}
#pricing-table .price {

}
#pricing-table .hours {
	padding-right: 15px;
}

/* ==|== primary styles =====================================================
   FAQS:
   ========================================================================== */
	 
#faqs  {
  padding: 10px 0 5px;
}
.faqs dt {
	margin: 0;
	padding: 0;
}
.faqs dt h2 {
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	margin: 0;
	padding: 5px 15px 10px;
}
.faqs dt h2:after {
	content: "m";
	font-family: 'icomoon';
	font-size: .75em;
	-webkit-font-smoothing: antialiased;	
	font-style: normal;
	font-weight: normal;
	margin: 0 0 0 5px;
	text-transform:lowercase;
}
.faqs dd {
	background: #cde6f9;
	margin: 0;
	padding: 0;
}
.faqs p {
	padding: 15px 15px 20px;
}

/* ==|== primary styles =====================================================
   Gallery:
   ========================================================================== */
	 
	 
.gallery-img-billboard {
	text-align: center;
}	 
.gallery-img-board {
	display: inline-block;
	vertical-align: top;
	width: 400px;
}
.gallery-img-shot {
}
.gallery-img-shot img {
	display: inline;
	margin-left: 1px;
}
.gallery-img-billboard p {
}
	 

	 
.gallery-main-block {
	margin: 15px;
	text-align: center;
}

.gallery-container,
.gallery-display,
.display-img {
	display: inline-block;
}

.gallery-container ul, .gallery-container li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery-container ul {
	margin-right: -20px;
}
.gallery-container li {
	float: left;
	margin: 0 0 20px 20px;
}

.gallery-slider-block .gallery-container .gallery-display { 
	height: 359px; 
	margin-bottom: 25px;
}

.gallery-container img {
	border: 0 !important;
	max-width: 318px;
	height: auto !important;
}
.gallery-container .span-before, .gallery-container .span-after { color: #333; 
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; position: absolute; text-shadow: 0 1px 0 rgba(255,255,255,0.8); top: 10px;
}
.gallery-container .span-before { left: 10px; }
.gallery-container .span-after { right: 10px; }

.gallery-container .span-prev, 
.gallery-container .span-next {
	font-family: 'Trochut', cursive;
	font-size: 85px;
	left: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
}
.gallery-container .span-next {
	right: 0;
	left: auto;
}
.gallery-container .span-prev span,
.gallery-container .span-next span {
	background: #fff;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
	display: block;
	height: 60px;
	line-height: 45px;
	margin-top: -30px;
	opacity: 0.5;
	text-align: center;
	text-shadow:	rgba(0, 0, 0, 0.6) 0 -1px 0;
	-webkit-transition: background 0.3s, opacity 0.3s;
		 -moz-transition: background 0.3s, opacity 0.3s;
			-ms-transition: background 0.3s, opacity 0.3s;
			 -o-transition: background 0.3s, opacity 0.3s;
					transition: background 0.3s, opacity 0.3s;
	width: 45px;
}
.ms8 .gallery-container .span-prev span,
.ms8 .gallery-container .span-next span {
	color: #ececec;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	zoom: 1;
}
.gallery-container .span-next span {
	border-radius: 3px 0 0 3px
}
.gallery-container .span-prev span:hover,
.gallery-container .span-next span:hover {
	background: #cde6f9;
	opacity: 0.7;
}
.ms8 .gallery-container .span-prev span:hover,
.ms8 .gallery-container .span-next span:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	zoom: 1;
}
.gallery-container a, .gallery-container a:hover { border-bottom: 0; }

.gallery-main-block h1 .small-heading {
	font-size: 15px;	
}

.gallery-main-block .sub-nav {
	position: absolute;
	right: 0;
	text-align: right;
	top: 33px;
}

.gallery-main-block .sub-nav .item-1,
.gallery-main-block .sub-nav .item-2, 
.gallery-main-block .sub-nav .item-3 {
	display: none;
}

.gallery-main-block .sub-nav li.item-6:after { 
	visibility: hidden;
}
.gallery-main-block .sub-nav li a { 
	font-size: 13px;
}

.gallery-main-block .gallery-display {
	margin-bottom: 15px;
}

.gallery-main-block .display-img {
	border: 1px solid #cde6f9;
	margin-bottom: -3px;
}

.gallery-main-block .display-img-before, 
.gallery-main-block .display-img-after {
	display: inline-block;
}

.gallery-main-block .display-img-after {
	border-left: 1px solid #cde6f9;
}

.gallery-main-block .display-text {
	background: #cde6f9;
	color: #333;
	padding: 10px 0;
	text-align: center;
}

.gallery-main-block .gallery-container ul {
	margin: 0 -5px 0 -20px;
	padding: 5px;
}
.gallery-main-block .gallery-container li {
	margin: 0 0 20px 15px;
	padding: 0;
}

.gallery-main-block .gallery-container li a {
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	display: block;
}
.gallery-main-block .pagination {
	display: none;
	text-align: right;
}
.gallery-main-block .pagination a,
.gallery-main-block .pagination a:hover {
	border: 1px solid #CCC;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin-left: 5px;
	text-align: center;
	text-decoration: none;
	width: 20px;
}
.gallery-main-block .pagination .setActive {
	color: #333;
	background: #fff;
}





/* ==|== primary styles =====================================================
   Consultation:
   ========================================================================== */
	 
.start-now-button {
	text-align: center;
}
.start-now-button a,
.start-now-button a:hover {
	background:#cccccc;
	box-shadow: 0 -1px 1px #666, /*top external shadow*/ 
							inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
							inset 0 1px 1px rgba(255,255,255,0.8);
	color: #143a7c;
	display: inline-block;
	font-size: 1.55em;
	height: 45px;	
	line-height: 45px;
	padding: 0 15px;
	text-decoration: none;
	text-transform: uppercase;
} 
	
#consultation-form {
	position: relative;
}

#consultation-form ul,
#consultation-form li {
	list-style: none;
}

.col-box-center .h2,
.col-box-center p {
	margin-left: 0;
}
	
#contact-info-box {
	margin-top: 15px;
}
#family-info-box h3,
#medical-history h3 {
	margin-bottom: 15px;
}
#contact-method-info-box h3,
#personal-history-info-box h3,
#types-info-box h3 {
	margin-bottom: 20px;
}
#contact-info-box span {
	display: none;
}
#contact-info-box p {
	padding-bottom: 10px;
}
#contact-info-box input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px 15px;
	width: 100%;
}

#family-info-box label {
	display: block;
}
#family-info-box .label-field {
	float: left;
	font-weight: bold;
}
#family-info-box .select-field {
	float: right;
}

#personal-history-info-box input {
	margin-left: 10px;
	width: 50px;
}

#contact-method-info-box ul,
#contact-method-info-box li {
	margin: 0;
	padding: 0;
}

#types-info-box ul,
#types-info-box li {
	margin: 0;
	padding: 0;
}
#types-info-box li {
	float: left;
	padding-bottom: 30px;
	width: 161px;
}
.typeof {
	background: url(../images/types-of-hair.gif) 0 0 no-repeat;
	display: block;
	height: 64px;
	line-height: 64px;
	text-indent: 130px; 
}
.typeof.type2,
.typeof.type4,
.typeof.type6,
.typeof.type8 {
	margin-left: 15px;
}
.typeof.type1 {
	background-position: 0 0;
}
.typeof.type2 {
	background-position: 0 -64px;
}
.typeof.type3 {
	background-position: 0 -128px;
}
.typeof.type4 {
	background-position: 0 -192px;
}
.typeof.type5 {
	background-position: 0 -256px;
}
.typeof.type6 {
	background-position: 0 -320px;
}
.typeof.type7 {
	background-position: 0 -384px;
}
.typeof.type8 {
	background-position: 0 -448px;
}
.typeof span {
	display: block;
	font-size: 0.75em;
	line-height: 1em;
	margin-top: 5px;
	text-indent: 0;
	text-transform: uppercase;
}

.textbox-area {
	margin-bottom: 15px;
	padding: 0 15px;
}
.textbox-area span {
	display: none;
}
.textbox-area textarea {
	box-sizing: border-box;
	height: 106px;
	padding: 3px 15px;
	width: 100%;
}
.required-field-spiel {
	background: #cde6f9;
	bottom: 0;
	height: 210px;
	left: 337px;
	position: absolute;
	width: 337px;
	z-index: 2;
}
.required-field-spiel-text {
	bottom: 0;
	left: 0;
	padding: 20px 15px;
	position: absolute;
}
.inputbox,
.textbox {
	background: -webkit-linear-gradient(#999, white 3px);
	background: 	 -moz-linear-gradient(#999, white 3px);
	background: 		 -o-linear-gradient(#999, white 3px);
	background: 				linear-gradient(#999, white 3px);
	border: 0;
	padding: 4px 15px 3px !important;
}

.form_field_error,
.form_field_text_error {
	background: -webkit-linear-gradient(#999, #FBE3E4 3px) !important;
	background: 	 -moz-linear-gradient(#999, #FBE3E4 3px) !important;
	background: 		 -o-linear-gradient(#999, #FBE3E4 3px) !important;
	background: 				linear-gradient(#999, #FBE3E4 3px) !important;
}
.submit-button-field {
	padding: 20px 0 !important;
	text-align: center;
}
.submit-button-field .button {
	background: -webkit-linear-gradient(#edbe00, #ffde00);
	background: 	 -moz-linear-gradient(#edbe00, #ffde00);
	background:			 -o-linear-gradient(#edbe00, #ffde00);
	background:					linear-gradient(#edbe00, #ffde00);
	border: 0;
	color: #163ba3;
	display: inline-block;
	font-size: 3em;
	font-family: OpenSans, Helvetica, sans-serif;
	height: 67px;
	line-height: 67px;
	padding: 0 17px;
	text-align: center;
	text-transform: uppercase;
}

.ms8 .submit-button-field .button,
.ms9 .submit-button-field .button {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#edbe00,endColorstr=#ffde00); 
	zoom: 1;
}

/* ==|== primary styles =====================================================
   Contact:
   ========================================================================== */
	 
.tabs {
	margin: 15px;
	overflow: hidden;
}
.tabs ul {
	margin: 0;
	padding: 0;
}
.tabs li {
	background: #999;
	border-radius: 5px 5px 0 0;
	cursor: pointer;
	display: inline-block;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: 1.3em;
	height: 49px;
	line-height: 52px;
	margin-right: -2px;
	padding: 0 15px;
	text-transform: uppercase;
}
.tabs li.active {
	background: #fff;
	color: #143a7c;
}
.tab-container {
	background: #fff;
	overflow: hidden;
}
.tab-address {
	float: left;
	width: 337px;
}
#google-address {
	border-color: #d6d6d6;
	border-style: solid;
	border-width: 1px 0;
	margin: 15px;
	padding: 15px 0;
}
.tab-map {
	float: right;
	height: 400px;
	margin: 15px 15px 15px 0;
	width: 307px;
}

.tab-address form {
	margin: 0 15px;
}
.tab-address h2 {
	margin: 15px 0;
}
.tab-address label {
	display: block;
	margin: 0 0 5px;
}
.tab-address .inputbox,
.tab-address .textbox {
	background: -webkit-linear-gradient(#eee, white 3px) !important;
	background: 	 -moz-linear-gradient(#eee, white 3px) !important;
	background: 		 -o-linear-gradient(#eee, white 3px) !important;
	background: 				linear-gradient(#eee, white 3px) !important;
	box-sizing: border-box;
	border: 1px solid #ececec;
	padding: 6px 15px 5px !important;
	width: 100%;
}
.tab-address .inputbox.form_field_error,
.tab-address .textbox.form_field_text_error {
	background: -webkit-linear-gradient(#999, #FBE3E4 3px) !important;
	background: 	 -moz-linear-gradient(#999, #FBE3E4 3px) !important;
	background: 		 -o-linear-gradient(#999, #FBE3E4 3px) !important;
	background: 				linear-gradient(#999, #FBE3E4 3px) !important;
}
.tab-address .textbox {
	height: 95px;
}
.tab-address .action {
	margin: 5px 0 15px;
	text-align: right;
}
.tab-address .input-required {
	float: left;
	font-size: .9em;
}
.tab-address .action input {
	background: -webkit-linear-gradient(#edbe00, #ffde00);
	background: 	 -moz-linear-gradient(#edbe00, #ffde00);
	background:			 -o-linear-gradient(#edbe00, #ffde00);
	background:					linear-gradient(#edbe00, #ffde00);
	border: 0;
	border-radius: 5px;
	color: #163ba3;
	display: inline-block;
	font-family: OpenSansCondensed, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	height: 30px;
	line-height: 34px;
	padding: 0 15px;
	text-transform: uppercase;
}

#googleMap { 
	position: relative;
	z-index: 1;
}
#googleMap:after { 
	content: " ";
	box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
.ms8 #googleMap:after {
	border: 1px solid #d5d5d5;
}
#gmap { 
	height: 100%; 
	width: 100%; 
}
#gmap .ovarlayView { 
	background: url(../images/marker.png) center bottom no-repeat; 
}
#gmap .photo, 
#gmap .photo a, 
#gmap .photo a:hover { 
	margin: 0; 
	padding: 0; 
	visibility: hidden;
}


@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
